.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.046000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.046000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.088752,0.000000,0.000000,0.088752,0,0);-ms-transform:matrix(0.088752,0.000000,0.000000,0.088752,0,0);-webkit-transform:matrix(0.088752,0.000000,0.000000,0.088752,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-8.040000px;}
._8{margin-left:-5.064000px;}
._4{margin-left:-3.392000px;}
._3{margin-left:-1.470000px;}
._5{width:1.140000px;}
._0{width:58.176000px;}
._2{width:82.632000px;}
._1{width:98.808000px;}
._6{width:826.500000px;}
.fc1{color:rgb(0,173,239);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:18.000000px;}
.fs3{font-size:23.000000px;}
.fs0{font-size:24.000000px;}
.fs1{font-size:30.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:106.000000px;}
.y4c{bottom:2.973142px;}
.y2a{bottom:5.111203px;}
.y42{bottom:5.147591px;}
.y1{bottom:5.966023px;}
.y2f{bottom:5.966484px;}
.y0{bottom:6.035107px;}
.y10{bottom:6.624914px;}
.y29{bottom:7.507673px;}
.y2e{bottom:8.629031px;}
.y41{bottom:8.916267px;}
.yf{bottom:9.287462px;}
.y28{bottom:10.969694px;}
.y3f{bottom:11.578814px;}
.y30{bottom:12.359473px;}
.y3e{bottom:14.241362px;}
.y3d{bottom:16.903909px;}
.y27{bottom:22.938093px;}
.y26{bottom:26.133149px;}
.y25{bottom:29.328206px;}
.y24{bottom:32.523263px;}
.y23{bottom:35.718319px;}
.y22{bottom:38.913376px;}
.y21{bottom:42.108433px;}
.y3c{bottom:42.628375px;}
.y3b{bottom:45.290922px;}
.y3a{bottom:47.953469px;}
.y20{bottom:48.498546px;}
.y39{bottom:50.616016px;}
.y1f{bottom:51.693603px;}
.y1e{bottom:54.888659px;}
.y1d{bottom:58.083716px;}
.y1c{bottom:61.278772px;}
.y51{bottom:61.484570px;}
.ye{bottom:62.891637px;}
.y50{bottom:64.147117px;}
.y1b{bottom:64.473829px;}
.y4f{bottom:66.809664px;}
.y31{bottom:67.532883px;}
.y1a{bottom:67.668886px;}
.y12{bottom:68.555763px;}
.y14{bottom:68.562153px;}
.y4e{bottom:69.472211px;}
.y2d{bottom:70.849565px;}
.y19{bottom:70.863942px;}
.y33{bottom:70.864262px;}
.y11{bottom:71.218310px;}
.y13{bottom:71.224700px;}
.y4d{bottom:72.134758px;}
.y2c{bottom:73.512112px;}
.y32{bottom:73.526809px;}
.y40{bottom:73.677935px;}
.y38{bottom:76.340483px;}
.y2{bottom:76.359333px;}
.y18{bottom:77.254056px;}
.y37{bottom:79.003030px;}
.y17{bottom:80.449112px;}
.y36{bottom:81.665577px;}
.y16{bottom:83.644169px;}
.y35{bottom:84.328124px;}
.y15{bottom:86.839226px;}
.y4b{bottom:88.756260px;}
.yc{bottom:90.034282px;}
.y49{bottom:91.951316px;}
.yb{bottom:93.229339px;}
.y48{bottom:95.146373px;}
.ya{bottom:96.424396px;}
.y3{bottom:97.964981px;}
.y34{bottom:97.981666px;}
.y47{bottom:98.341430px;}
.y2b{bottom:98.718979px;}
.y9{bottom:99.619452px;}
.y46{bottom:101.536486px;}
.yd{bottom:102.814509px;}
.y45{bottom:104.731543px;}
.y8{bottom:106.009566px;}
.y44{bottom:107.926600px;}
.y7{bottom:109.204622px;}
.y43{bottom:111.121656px;}
.y6{bottom:112.399679px;}
.y5{bottom:115.594736px;}
.y4a{bottom:116.638454px;}
.y4{bottom:118.789792px;}
.ha{height:14.886000px;}
.h8{height:18.000000px;}
.h6{height:19.021000px;}
.h2{height:19.848000px;}
.h3{height:22.500000px;}
.h4{height:24.810000px;}
.h7{height:36.000000px;}
.h5{height:79.500000px;}
.h1{height:113.602014px;}
.h9{height:117.329580px;}
.h0{height:125.789735px;}
.w1{width:758.293445px;}
.w2{width:946.446781px;}
.w0{width:956.000000px;}
.x1c{left:4.437579px;}
.x21{left:12.413541px;}
.x32{left:26.384352px;}
.x13{left:36.255444px;}
.x7{left:38.510018px;}
.x22{left:49.912855px;}
.x33{left:53.659485px;}
.x0{left:98.869253px;}
.x15{left:100.710955px;}
.x36{left:102.407778px;}
.x2{left:107.204126px;}
.x16{left:120.184612px;}
.x34{left:121.320384px;}
.x18{left:130.745233px;}
.x23{left:145.511613px;}
.x35{left:157.878222px;}
.x3{left:159.526906px;}
.x1d{left:196.315676px;}
.x37{left:198.526229px;}
.x9{left:202.408472px;}
.x1e{left:203.613718px;}
.xf{left:209.498267px;}
.x2e{left:228.182390px;}
.xa{left:230.927547px;}
.x8{left:240.116530px;}
.x1f{left:241.134333px;}
.xb{left:247.925249px;}
.x40{left:256.334105px;}
.xc{left:267.647268px;}
.x4{left:291.912410px;}
.x2f{left:294.115579px;}
.x30{left:324.382457px;}
.x20{left:336.730428px;}
.x31{left:353.861293px;}
.x14{left:387.512552px;}
.x26{left:394.811233px;}
.x38{left:396.350540px;}
.x27{left:432.329186px;}
.x39{left:436.014755px;}
.x5{left:483.112588px;}
.x3a{left:486.610145px;}
.x28{left:490.412653px;}
.x3f{left:521.168801px;}
.x19{left:527.931245px;}
.x42{left:549.741198px;}
.x1a{left:578.713475px;}
.x2d{left:587.640889px;}
.x1b{left:623.531600px;}
.x6{left:674.312765px;}
.x3c{left:678.950638px;}
.x29{left:681.612831px;}
.x1{left:699.531241px;}
.x10{left:709.482032px;}
.x3b{left:713.227206px;}
.x2a{left:719.130783px;}
.x11{left:721.787260px;}
.x12{left:728.249794px;}
.x17{left:738.296011px;}
.xd{left:769.913049px;}
.x2b{left:777.214251px;}
.x3e{left:782.523334px;}
.x2c{left:814.732203px;}
.x3d{left:831.217950px;}
.xe{left:865.514469px;}
.x24{left:872.813008px;}
.x43{left:888.830431px;}
.x25{left:910.312323px;}
.x41{left:917.425726px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-30.196648pt;}
._8{margin-left:-19.019381pt;}
._4{margin-left:-12.739680pt;}
._3{margin-left:-5.521029pt;}
._5{width:4.281614pt;}
._0{width:218.497534pt;}
._2{width:310.349427pt;}
._1{width:371.103279pt;}
._6{width:3104.170314pt;}
.fs5{font-size:67.604435pt;}
.fs3{font-size:86.383445pt;}
.fs0{font-size:90.139247pt;}
.fs1{font-size:112.674059pt;}
.fs4{font-size:180.278494pt;}
.fs2{font-size:398.115007pt;}
.y4c{bottom:11.166533pt;}
.y2a{bottom:19.196667pt;}
.y42{bottom:19.333333pt;}
.y1{bottom:22.407200pt;}
.y2f{bottom:22.408933pt;}
.y0{bottom:22.666667pt;}
.y10{bottom:24.881867pt;}
.y29{bottom:28.197333pt;}
.y2e{bottom:32.408933pt;}
.y41{bottom:33.487733pt;}
.yf{bottom:34.881867pt;}
.y28{bottom:41.200000pt;}
.y3f{bottom:43.487733pt;}
.y30{bottom:46.419733pt;}
.y3e{bottom:53.487733pt;}
.y3d{bottom:63.487733pt;}
.y27{bottom:86.150933pt;}
.y26{bottom:98.150933pt;}
.y25{bottom:110.150933pt;}
.y24{bottom:122.150933pt;}
.y23{bottom:134.150933pt;}
.y22{bottom:146.150933pt;}
.y21{bottom:158.150933pt;}
.y3c{bottom:160.103733pt;}
.y3b{bottom:170.103733pt;}
.y3a{bottom:180.103733pt;}
.y20{bottom:182.150933pt;}
.y39{bottom:190.103733pt;}
.y1f{bottom:194.150933pt;}
.y1e{bottom:206.150933pt;}
.y1d{bottom:218.150933pt;}
.y1c{bottom:230.150933pt;}
.y51{bottom:230.923867pt;}
.ye{bottom:236.208533pt;}
.y50{bottom:240.923867pt;}
.y1b{bottom:242.150933pt;}
.y4f{bottom:250.923867pt;}
.y31{bottom:253.640133pt;}
.y1a{bottom:254.150933pt;}
.y12{bottom:257.481867pt;}
.y14{bottom:257.505867pt;}
.y4e{bottom:260.923867pt;}
.y2d{bottom:266.096933pt;}
.y19{bottom:266.150933pt;}
.y33{bottom:266.152133pt;}
.y11{bottom:267.481867pt;}
.y13{bottom:267.505867pt;}
.y4d{bottom:270.923867pt;}
.y2c{bottom:276.096933pt;}
.y32{bottom:276.152133pt;}
.y40{bottom:276.719733pt;}
.y38{bottom:286.719733pt;}
.y2{bottom:286.790533pt;}
.y18{bottom:290.150933pt;}
.y37{bottom:296.719733pt;}
.y17{bottom:302.150933pt;}
.y36{bottom:306.719733pt;}
.y16{bottom:314.150933pt;}
.y35{bottom:316.719733pt;}
.y15{bottom:326.150933pt;}
.y4b{bottom:333.350933pt;}
.yc{bottom:338.150933pt;}
.y49{bottom:345.350933pt;}
.yb{bottom:350.150933pt;}
.y48{bottom:357.350933pt;}
.ya{bottom:362.150933pt;}
.y3{bottom:367.937067pt;}
.y34{bottom:367.999733pt;}
.y47{bottom:369.350933pt;}
.y2b{bottom:370.768933pt;}
.y9{bottom:374.150933pt;}
.y46{bottom:381.350933pt;}
.yd{bottom:386.150933pt;}
.y45{bottom:393.350933pt;}
.y8{bottom:398.150933pt;}
.y44{bottom:405.350933pt;}
.y7{bottom:410.150933pt;}
.y43{bottom:417.350933pt;}
.y6{bottom:422.150933pt;}
.y5{bottom:434.150933pt;}
.y4a{bottom:438.070933pt;}
.y4{bottom:446.150933pt;}
.ha{height:55.908868pt;}
.h8{height:67.604435pt;}
.h6{height:71.439109pt;}
.h2{height:74.545157pt;}
.h3{height:84.505544pt;}
.h4{height:93.181446pt;}
.h7{height:135.208870pt;}
.h5{height:298.586255pt;}
.h1{height:426.666667pt;}
.h9{height:440.666667pt;}
.h0{height:472.441333pt;}
.w1{width:2848.000000pt;}
.w2{width:3554.666667pt;}
.w0{width:3590.546667pt;}
.x1c{left:16.666667pt;}
.x21{left:46.622800pt;}
.x32{left:99.094400pt;}
.x13{left:136.168267pt;}
.x7{left:144.636000pt;}
.x22{left:187.462800pt;}
.x33{left:201.534400pt;}
.x0{left:371.333333pt;}
.x15{left:378.250400pt;}
.x36{left:384.623333pt;}
.x2{left:402.637467pt;}
.x16{left:451.389600pt;}
.x34{left:455.655333pt;}
.x18{left:491.053200pt;}
.x23{left:546.512800pt;}
.x35{left:592.959333pt;}
.x3{left:599.151467pt;}
.x1d{left:737.322800pt;}
.x37{left:745.625200pt;}
.x9{left:760.206133pt;}
.x1e{left:764.732800pt;}
.xf{left:786.834000pt;}
.x2e{left:857.007867pt;}
.xa{left:867.318133pt;}
.x8{left:901.830133pt;}
.x1f{left:905.652800pt;}
.xb{left:931.158133pt;}
.x40{left:962.740133pt;}
.xc{left:1005.230133pt;}
.x4{left:1096.365200pt;}
.x2f{left:1104.639867pt;}
.x30{left:1218.316267pt;}
.x20{left:1264.692800pt;}
.x31{left:1329.032933pt;}
.x14{left:1455.420400pt;}
.x26{left:1482.832800pt;}
.x38{left:1488.614133pt;}
.x27{left:1623.742800pt;}
.x39{left:1637.585067pt;}
.x5{left:1814.475200pt;}
.x3a{left:1827.611333pt;}
.x28{left:1841.892800pt;}
.x3f{left:1957.406800pt;}
.x19{left:1982.805200pt;}
.x42{left:2064.719067pt;}
.x1a{left:2173.533200pt;}
.x2d{left:2207.062800pt;}
.x1b{left:2341.861200pt;}
.x6{left:2532.585200pt;}
.x3c{left:2550.004133pt;}
.x29{left:2560.002800pt;}
.x1{left:2627.300800pt;}
.x10{left:2664.674000pt;}
.x3b{left:2678.740133pt;}
.x2a{left:2700.912800pt;}
.x11{left:2710.890000pt;}
.x12{left:2735.162000pt;}
.x17{left:2772.893600pt;}
.xd{left:2891.640933pt;}
.x2b{left:2919.062800pt;}
.x3e{left:2939.002667pt;}
.x2c{left:3059.972800pt;}
.x3d{left:3121.890000pt;}
.xe{left:3250.700933pt;}
.x24{left:3278.112800pt;}
.x43{left:3338.271067pt;}
.x25{left:3418.952800pt;}
.x41{left:3445.669333pt;}
}
